## r-bioc-assorthead 1.0.1%2Bds

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/assorthead.html .*/assorthead_(.*).tar.gz
