## r-bioc-assorthead 1.0.1+ds

=== DESCRIPTION ===
Package: assorthead
Version: 1.0.1
Date: 2024-11-26
Title: Assorted Header-Only C++ Libraries
Authors@R: person("Aaron", "Lun", role=c("cre", "aut"), email="infinite.monkeys.with.keyboards@gmail.com")
Description: 
    Vendors an assortment of useful header-only C++ libraries.
    Bioconductor packages can use these libraries in their own C++ code by LinkingTo this package without introducing any additional dependencies.
    The use of a central repository avoids duplicate vendoring of libraries across multiple R packages,
    and enables better coordination of version updates across cohorts of interdependent C++ libraries.
License: MIT + file LICENSE
Suggests: knitr, rmarkdown, BiocStyle
VignetteBuilder: knitr
URL: https://github.com/LTLA/assorthead
BugReports: https://github.com/LTLA/assorthead/issues
Encoding: UTF-8
biocViews: SingleCell, QualityControl, Normalization,
        DataRepresentation, DataImport, DifferentialExpression,
        Alignment
git_url: https://git.bioconductor.org/packages/assorthead
git_branch: RELEASE_3_20
git_last_commit: 4aa4462
git_last_commit_date: 2024-11-27
Repository: Bioconductor 3.20
Date/Publication: 2024-11-28
NeedsCompilation: no
Packaged: 2024-11-28 21:10:59 UTC; biocbuild
Author: Aaron Lun [cre, aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
