=== debian/changelog ===
r-bioc-assorthead (1.0.1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 20:21:22 +0100

r-bioc-assorthead (1.0.1+ds-1) experimental; urgency=medium

  * Initial release (closes: #1088299)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:06:39 +0100
