=== debian/control ===
Source: r-bioc-assorthead
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libhnswlib-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-assorthead
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-assorthead.git
Rules-Requires-Root: no
Homepage: https://bioconductor.org/packages/assorthead/

Package: r-bioc-assorthead
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libhnswlib-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Assorted Header-Only C++ Libraries
 Vendors an assortment of useful header-only C++ libraries. Bioconductor
 packages can use these libraries in their own C++ code by LinkingTo this
 package without introducing any additional dependencies. The use of a
 central repository avoids duplicate vendoring of libraries across
 multiple R packages, and enables better coordination of version updates
 across cohorts of interdependent C++ libraries.
 .
 This package is a subset containing only that code needed by other Debian
 Bioconductor packages:
 .
   - aarand, "Lightweight random distribution functions"
   - annoy, "Approximate nearest neighbors oh yeah"
   - kmeans, "C++ port of `stats::kmeans` with various initialization methods"
   - knncolle, "C++ API for nearest-neighbor searches"
   - knncolle_annoy, "**knncolle** extension for Annoy"
   - knncolle_hnsw, "**knncolle** extension for HNSW"
   - manticore, "Execute arbitrary functions on the main thread"
   - scran_graph_cluster, "Graph-based clustering for single-cell data"
   - singlepp, "Cell type annotation for single-cell expression data"
   - subpar, "Substitutable parallelization for C++ libraries"
   - tatami, "C++ API for matrix representations"
   - tatami_chunked, "**tatami** extension for chunked matrices"
   - tatami_mult, "Multiplication of **tatami** matrices"
   - tatami_r, "**tatami** extension for R matrices"
   - tatami_stats, "Compute statistics from **tatami** matrices"
