=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_install:
	find debian -name licenses | xargs rm -Rf
